.feedbackform-overlay {
  z-index: 1001;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  -moz-opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  cursor: pointer;
}
.feedbackform-popup {
  width: 550px;
  position: fixed;
  top: 45%;
  left: 50%;
  margin-top: -220px;
  margin-left: -275px;
  opacity: 1;
  z-index: 1002;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 5px 15px -5px #000;
  border-radius: 3px;
  overflow: hidden;
  font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
}
.feedbackform-static {
  display:block;
  margin: 10px auto;
  max-width: 500px;
  font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
}
.feedbackform-popup h3{
  margin: 0px;
  background: #805300;
  color: #FFF;
  font-family: 'Comfortaa';
}
.feedbackform-popup input[type="submit"], .feedbackform-static input[type="submit"]{
  color: #FFF;
  border: 1px solid #805300;
  background-color: #805300;

}
.feedbackform-popup input[type="submit"], .feedbackform-popup > .feedbackform-close:hover{
  transition: background .1s, border-color .2s;
}
.feedbackform-popup input[type="submit"]:hover, .feedbackform-static input[type="submit"]:hover{
   background-color: #422b00;
   border: 1px solid #422b00;
}

.feedbackform-popup h3,  .feedbackform-static h3{
  padding: 20px;
  color: #fff !important;
  font-size: 23px;
  font-family: 'Oranienbaum';
}
.feedbackform-popup form, .feedbackform-static form{
  padding: 20px;
  text-align: center;
}
.feedbackform-popup form input[type="text"], .feedbackform-popup form input[type="email"], .feedbackform-popup form textarea, .feedbackform-static form input[type="text"], .feedbackform-static form input[type="email"], .feedbackform-static form textarea {padding: 20px;
  margin: 5px 0;
  width: 100%;
  border: 1px solid #ccc;
  outline:none;
}
.feedbackform-popup form textarea, .feedbackform-static form textarea {
  height: 70px;
  outline:none;
}
.feedbackform-popup input[type="submit"], .feedbackform-static input[type="submit"] {
  padding: 10px 25px;
  border-radius: 13px;
  display: inline-block;
  cursor: pointer;
  outline: none;
  width: 160px;
  text-align: center;
  line-height: 18px;
}
.feedbackform-popup form input[type="text"].invalid, .feedbackform-popup form input[type="email"].invalid, .feedbackform-popup > form textarea.invalid, .feedbackform-static form input[type="text"].invalid, .feedbackform-static form input[type="email"].invalid, .feedbackform-static > form textarea.invalid {
  border: 1px solid #fd7d7d;
  border-radius: 3px;
}
input[type="text"].invalid:before {
  content: " ";
  display: block;
  width: 10px;
  height: 10px;
}
.feedbackform-popup > .feedbackform-close {
  border: 1px solid #FFF;
  position: absolute;
  right: 20px;
  color: #FFF;
  top: 20px;
  line-height: 24px !important;
  padding: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  font-size: 22px;
  font-weight: lighter;
  text-align: center;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  cursor: pointer;
  z-index: 1003;
}
.feedbackform-popup > form > .feedbackform-block, .feedbackform-static  > form > .feedbackform-block {
  margin-top: 10px;
}
.feedbackform-block > .chrobot {
  display: inline-block;
  height: 40px;
  margin-right: 20px;
}
.chrobot > label {
  position: relative;
  -moz-user-select: none;
  -webkit-user-select: none;
  cursor: pointer;
  color: #aaaaaa;
}
.chrobot > label > a {
  color: #805300;
}
.chrobot > label > a:hover {
  color: #422b00;
}
.chrobot > label:hover {
  color: #aaaaaa;
}
.chrobot input[type="checkbox"] + label:before {
    position: relative;
    content: " ";
    width: 20px;
    height: 20px;
    border: 1px solid #aaaaaa;
    display: inline-block;
    margin-right: 10px;
    vertical-align: sub;
    border-radius: 10px;
}
.chrobot input[type="checkbox"]:checked + label:after {
  position: absolute;
  left: 4px;
  top: 4px;
  content: " ";
  width: 12px;
  border-radius: 5px;
  height: 12px;
  background: #aaaaaa;
  display: inline-block;
  margin-right: 10px;
  vertical-align: sub;
}
.chrobot input[type="checkbox"].invalid + label {
    color: red;
}
.chrobot input[type="checkbox"].invalid + label:before {
    border: 1px solid red;
}
.feedbackform-block > .chrobot input[name="robot"]{
  display:none;
}
.notif {
    display: none;
    position: fixed;
    text-align: center;
    top: 0;
    left: 50%;
    margin-left: -190px;
    width: 380px;
    background: rgb(202, 202, 202);
    color: #081034;
    font-weight: bold;
    padding: 15px 5px;
    text-transform: uppercase;
    font-size: 11pt;
    z-index: 99999;
    box-shadow: 0 5px 10px -5px #000;
}
.feedbackform-inputblock--errorinfo {
    display: block;
    text-align: left;
    margin: 5px 0px;
    height: 0px;
    overflow: hidden;
    opacity: 0;
    transition: height .4s, opacity .3s, margin-left .5s;
    color: red;
}
.feedbackform-inputblock:hover input.invalid + .feedbackform-inputblock--errorinfo,  .feedbackform-inputblock:hover textarea.invalid + .feedbackform-inputblock--errorinfo{
    height: 16px;
    margin-left: 10px;
    opacity: 1;
}
.feedbackform-popup > .feedbackform-close:hover  {
    background: rgba(0, 0, 0, 0.3);
    border-color: transparent;
}
